
	@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'OptimaLTStdDemi';
    src: url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_demi-webfont.eot');
    src: url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_demi-webfont.woff') format('woff'),
         url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_demi-webfont.ttf') format('truetype'),
         url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_demi-webfont.svg#OptimaLTStdDemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OptimaLTStdRoman';
    src: url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_roman-webfont.eot');
    src: url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_roman-webfont.woff') format('woff'),
         url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_roman-webfont.ttf') format('truetype'),
         url('http://dunshaughlindental.ie/wp-content/themes/dunshaughlindental/images/fonts/optima_lt_std_roman-webfont.svg#OptimaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

		
	/* HEADER */

	.header_text1 {
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	padding: 0;
	margin: 0 0 4px 0;
    }
	
	.header_text1 A:link {
    color: #FECB00;
    text-decoration: none;
    }

    .header_text1 A:visited {
	text-decoration: none;
	color: #FECB00;
    }

    .header_text1 A:hover {
    color: #FFF;
    text-decoration: none;
    }
	
	.header_text2 {
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	padding: 0;
	margin: 6px 0 3px 0;
    }
	
	.header_text_large {
	font-family: OptimaLTStdRoman;
	color: #FECB00;
	font-size: 26px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	padding: 0;
	margin: 0;
    }
	
	.header_text_large A:link {
    color: #FECB00;
    text-decoration: none;
    }

    .header_text_large A:visited {
	text-decoration: none;
	color: #FECB00;
    }

    .header_text_large A:hover {
    color: #FFF;
    text-decoration: none;
    }
	
	.header_text_spacer {
	font-family: OptimaLTStdRoman;
	color: #FECB00;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	padding: 0;
	margin: 0;
    }
	
	/* BANNER */
	
	.banner_text1 {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 12px 0;
    }
	
	.banner_text2 {
	font-family: OptimaLTStdRoman;
	color: #0065BD;
	font-size: 34px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 10px 0;
    }
	
	.banner_text3 {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 12px 0;
    }
	
	.banner_text4 {
	font-family: OptimaLTStdRoman;
	color: #0065BD;
	font-size: 38px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 4px 0;
	letter-spacing: -1px;
    }
	
	.banner_text5 {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 24px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0;
    }
	
	.banner_text6 {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 20px 0;
    }
	
	/* PAGE CONTENTS */
	
	.body_text {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: justify;
	margin: 0 0 15px 0;
    }
	
	.body_text_bold {
	font-family: OptimaLTStdDemi;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
    }
	
	.body_text_link {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 14px;
	font-weight: normal;
    }
	
	.body_text_link A:link {
    color: #002F5F;
    text-decoration: none;
    }

    .body_text_link A:visited {
	text-decoration: none;
	color: #002F5F;
    }

    .body_text_link A:hover {
    color: #FECB00;
    text-decoration: none;
    }
	
	.heading1_italic_subheading {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	font-style: italic;
	margin: 0;
    }
	
	.heading2_italic_subheading {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	font-style: italic;
	margin: 0;
    }
	
	.credentials li {
	color: #333;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.body_text_blue {
	font-family: OptimaLTStdRoman;
	color: #0065BD;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: justify;
	margin: 0 0 15px 0;
    }
	
	.box_heading {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
	letter-spacing: -1px;
    }
	
	.box_text {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.box_text_link {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0;
    }
	
	.box_text_link A:link {
    color: #002F5F;
    text-decoration: none;
    }

    .box_text_link A:visited {
	text-decoration: none;
	color: #002F5F;
    }

    .box_text_link A:hover {
    color: #FECB00;
    text-decoration: none;
    }
	
	.box_opening_hours {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 13px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }	
	
	hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 1.625em 0 1.625em 0;
    }
	
	.imagelink {
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .imagelink A:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .imagelink A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .imagelink A:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
	/* MAP */
	
	.infobubble_heading {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.infobubble_text {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }
	
	.infobubble_phone {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }
	
	.infobubble_phone_grey {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	/* FOOTER */
	
	.footer_top_heading {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
    }
	
	.footer_heading {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.footer_bullet {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
    }
	
	.footer_text {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
		
	.footer_text A:link {
	color: #333;
	text-decoration: none;
    }

    .footer_text A:visited {
	text-decoration: none;
	color: #333;
    }

    .footer_text A:hover {
    color: #0065BD;
    text-decoration: none;
    }
	
	.footer_text_bigger_blue {
	font-family: OptimaLTStdRoman;
	color: #002F5F;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
	
	.footer_text_right_column {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
		
	.footer_text_right_column A:link {
	color: #0065BD;
	text-decoration: none;
    }

    .footer_text_right_column A:visited {
	text-decoration: none;
	color: #0065BD;
    }

    .footer_text_right_column A:hover {
    color: #002F5F;
    text-decoration: none;
    }
	
	.footer_text_small {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
		
	/* ENQUIRY FORM SIDEBAR */

	.contactinput_footer {
	border: 1px solid #CCCCCC;
	font-family: OptimaLTStdRoman;
	display: block;
	background: #fff;
	color: #666;
	height: 8px;
	margin-top: 0px;
	margin-bottom: 4px;
	font-size: 11px;
	width: 256px;
	padding: 6px;
	}

	.contacttextarea_footer {
	border: 1px solid #CCCCCC;
	font-family: OptimaLTStdRoman;
	background: #fff;
	color: #666;
	margin-top: 0px;
	margin-bottom: 4px;
	font-size: 11px;
	width: 256px;
	padding: 6px;
	}

	.contacttextarea_footer {
	height: 40px;
	line-height: 1.4em;
	}
	
	input.contactsubmit_footer {
    background: none;
	font-family: OptimaLTStdRoman;
	font-size: 13px;
	line-height: 20px;
	color: #002F5F;
	border: 0;
	float: left;
	cursor: pointer;
	text-align: left;
	padding: 0;
	margin: 0;
	}
	.input.contactsubmit_footer:hover {
    background: none;
	color: #0065BD;
	}
	.contactsubmit_footer {
    background: none;
	color: #002F5F;
	}
	.contactsubmit_footer:hover {
    background: none;
	color: #0065BD;
	}
	
	/* ENQUIRY FORM PAGE */
	
	.contactinput {
	border: 1px solid #CCCCCC;
	font-family: OptimaLTStdRoman;
	display: block;
	background: #fff;
	color: #666;
	height: 24px;
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 13px;
	width: 356px;
	padding: 6px;
	}

	.contacttextarea {
	border: 1px solid #CCCCCC;
	font-family: OptimaLTStdRoman;
	background: #fff;
	color: #666;
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 13px;
	width: 356px;
	padding: 10px 6px 6px 6px;
	}

	.contacttextarea {
	height: 220px;
	line-height: 1.4em;
	}
	
	input.contactsubmit {
    background: #002F5F;
	font-family: OptimaLTStdRoman;
	font-size: 14px;
	color: #FFF;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 6px 12px;
	margin: 0;
	border-radius: 4px;
	}
	.input.contactsubmit:hover {
    background: #0065BD;
	color: #FFF;
	}
	.contactsubmit {
    background: #002F5F;
	color: #FFF;
	}
	.contactsubmit:hover {
    background: #0065BD;
	color: #FFF;
	}